import request from '@/utils/request'

// 单站点，多区段,单站点水质分析
export function getSiteManyCurve(data) {
    return request({
        url: '/survey/checkdataday/siteManyCurve',
        method: 'post',
        data
    })
}

// 获取监测指标
export function getDevicetargetp(data) {
    return request({
        // url: '/survey/devicetargetp/page',
        url: '/survey/surveysite/siteTarget',
        method: 'post',
        data
    })
}

// 获取站点的关联站点
export function getSteLink(params) {
    return request({
        url: '/survey/sitelinkrelation/siteLink',
        method: 'get',
        params
    })
}

// 多站点水质分析
export function getManySiteCurv(data) {
    return request({
        url: '/survey/checkdataday/manySiteCurve',
        method: 'post',
        data
    })
}